<div class="row mt-5">
  <div class="col-md-4 mt-4">
    <div class="card">
      <div class="card-body">
        <form >
          <div class="form-group">
            <input type="text" name="title" [(ngModel)]="game.title" placeholder="Title" class="form-control" autofocus>
          </div>
  
          <div class="form-group">
            <textarea name="description" [(ngModel)]="game.description" placeholder="descripcion" rows="2" class="form-control"></textarea>
          </div>
  
          <div class="form-group">
            <input type="url" name="image" [(ngModel)]="game.image" placeholder="Imagen" class="form-control">
          </div>
          <button class="btn btn-success btn-block" (click)="edit ? updateGame() : saveGame()">
            Guardar
          </button>
        </form>
      </div>
    </div>
  </div>

  <div class="col-md-4 offset-md-2">
    <div class="title">ASI QUEDARIA...</div> 
    <div class="card card-body text-center">
      <h3>{{game.id}}.{{game.title == '' ? 'Este seria el titulo' : game.title}}</h3>
      <img [src]="game.image == '' ? '../../../assets/noimage.jpg': game.image" class="card-img-top mb-3">
      <p>{{game.description == '' ? "Esta seria la descripcion": game.description }}</p>
      <p>{{game.created_at | date: 'yyyy-MM-dd'}}</p>
    </div>
  </div>

</div>
